Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: HFFNiVPQeb4fDXkWUH+YytGg4ElNyHifW/2cvoZgNmE=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.x
 ml
SHA-256-Digest: 1mBalb/xRO9liKfE/cBYvIb1TI+I96a+9QE3ZqFsG+E=

Name: feature.properties
SHA-256-Digest: /+YhawcQ2X4wAuk+QloQwEnEELeTG/xVIYofIJfE2Gw=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.p
 roperties
SHA-256-Digest: 00xmwuDHwwBg5Ffmd07z8SkgY9AGWMG+rG1ef9B02wE=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

